@charset "utf-8";
/* CSS Document */
.pros_detail{ width: 100%;}
.qrr22{  width: 110px; height: 44px; background: #16442a; text-align: center; line-height: 44px; color: #fff; border-radius: 5px; float: left }
.qrr22 a{ color: #fff; font-size: 15px}

.qrr11{  width: 110px; height: 44px; background: #bf9b3d; text-align: center; line-height: 44px; color: #fff; border-radius: 5px; margin-left: 4px ;float: left}
.qrr11 a{ color: #fff; font-size: 15px}

.fgop{ margin-top: 40px}


.gklzsy{ width: 100%; display: flex;flex-wrap: nowrap; justify-content:  space-between}
#zuo1{ width: 50%; float: left }
#you1{ width: 40%; padding-top: 30px}
#preview {text-align: center; margin:20px  0px ; width: 100%; float: none}
.jqzoom {border-bottom: #ddd 1px solid; border-left: #ddd 1px solid; width: 100%; margin-bottom: 10px; min-height: 650PX; max-height: 60vh; overflow: hidden; border-top: #ddd 1px solid; border-right: #ddd 1px solid; _height: 310px; position: relative;}
.zoomdiv {width: 310px; height: 310px; left: 859px;z-index: 100; border-bottom: #e4e4e4 1px solid; position: absolute; text-align: center; border-left: #e4e4e4 1px solid; width: 310px; display: none; background: url(../images/loading.gif) #fff no-repeat center center; height: 310px; overflow: hidden; border-top: #e4e4e4 1px solid; top: 1px; border-right: #e4e4e4 1px solid; left: 0px}
#spec {position: relative; width: 655px; height: 76px; margin-left: 0px; overflow: hidden; padding-top: 6px}
.specLeftT {position: absolute; width: 5px; background: url(../images/proddetlicon.gif) no-repeat -157px 0px; float: left; height: 9px; top: 17px; cursor: pointer; left: 0px}
.specRightT {position: absolute; width: 5px; background: url(../images/proddetlIcon.gif) no-repeat -164px 0px; float: left; height: 9px; top: 17px; cursor: pointer; right: 0px}
.specLeftF {position: absolute; width: 5px; background: url(../images/proddetlIcon.gif) no-repeat -145px 0px; float: left; height: 9px; top: 17px; cursor: pointer; left: 0px}
.specRightF {position: absolute; width: 5px; background: url(../images/proddetlIcon.gif) no-repeat -151px 0px; float: left; height: 9px; top: 17px; cursor: pointer; right: 0px}
#specList {display: inline; float: left; margin-left: 0px}
#specList UL LI {width: 70px; display: inline; float: left; margin-right: 4px}
#specList UL LI IMG {border-bottom: #ccc 1px solid; border-left: #ccc 1px solid; padding-bottom: 2px; padding-left: 2px; width: 60px; padding-right: 2px; margin-bottom: 1px; height:60px; border-top: #ccc 1px solid; border-right: #ccc 1px solid; padding-top: 2px}

.bigimg {
	WIDTH: 800px; HEIGHT: 800px
}
.jqZoomPup {z-index: 10; border-bottom: #aaa 1px solid; position: absolute; filter: alpha(opacity=50); border-left: #aaa 1px solid; width: 50px; background: #fede4f no-repeat 50% top; height: 50px; visibility: hidden; border-top: #aaa 1px solid; top: 0px; cursor: move; border-right: #aaa 1px solid; left: 0px; opacity: 0.5; -moz-opacity: 0.5; -khtml-opacity: 0.5}
#specList {POSITION: absolute; TEXT-ALIGN: left; WIDTH: 620px; HEIGHT: 80px; OVERFLOW: hidden; TOP: 0px; LEFT: -3px
}
#specList UL {POSITION: absolute; WIDTH: 650px!important; LEFT: 4px}

.hjklg {
line-height:35px;
font-size:16px;
 text-align: center;
border-bottom:1px #215e35 solid;
height: 52px;
background:#215e35;
color:#FFF; line-height: 52px
}


#demot a{ font-size: 15px; }
#demot .yuenan{ margin-bottom: 10px}
#demot tr img{ width: 90%}
#demot tr { margin-top: 20px}

/* 产品详细页--tab */



.zsy90{ width:75%; min-height:506px; margin-left:2%; margin-top:20px; float:left; border:1px #eaeaea solid;  }
.zsy90 .tabss{ overflow:hidden; background:#215e35; text-align:center;}
.zsy90 .tabss a{ display:block; padding:12px 0px; float:left; text-decoration:none; color:#fff; width:33%; font-size: 16px}
.zsy90 .tabss a:hover{ background:#c6a756; color:#fff; text-decoration:none; width:33.333%;}
.zsy90 .tabss a.on{ background:#bf9b3d; color:#fff; text-decoration:none;}
.zsy90 .contentss{ overflow:hidden; padding:30px; line-height:30px;}
.zsy90 .contentss li{ display:none;}

.biaoa{ border-top:1px #CCCCCC solid;}



/*--------------------------------------------------------------------------------------------------------------------------------------550--*/
@media all and (max-width:850px){  


#zuo1 {
    width: 100%;
}
	.jqzoom img{  width: 100%!important; height: auto!important;min-height:100%!important;
    max-height: 100%!important;}
.jqzoom {
    border-bottom: #ddd 1px solid;
    border-left: #ddd 1px solid;
    width: 100%;
    margin-bottom: 10px;
    min-height: auto!important;
    max-height: auto!important;
    overflow: hidden;
    border-top: #ddd 1px solid;
    border-right: #ddd 1px solid;
    _height: 310px;
    position: relative;
}
#preview {
    text-align: center;
    margin: 20px 0px;
    width: 100%;
    float: none;
}
.gklzsy {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#spec {
    position: relative;
    width: 100%;
    height: 76px;
    margin-left: 0px;
    overflow: hidden;
    padding-top: 6px;
}
	
	#you1 {
    width: 100%;
    padding-top: 0px;
}
	
	.qrr22 {
    width: 110px;
    height: 34px;
    background: #16442a;
    text-align: center;
    line-height: 34px;
    color: #fff;
    border-radius: 5px;
    float: left;
    font-size: 14px;
}
	.qrr22 a {
    color: #fff;
    font-size: 13px;
}
	
	.qrr11 {
    width: 110px;
    height: 34px;
    background: #bf9b3d;
    text-align: center;
    line-height: 34px;
    color: #fff;
    border-radius: 5px;
    margin-left: 4px;
    float: left;
}
	.qrr11 a {
    color: #fff;
    font-size: 13px;
}
	.zsy90 {
    width: 100%;
    min-height: 506px;
    margin-left: 0;
    margin-top: 20px;
    float: left;
    border: 1px #eaeaea solid;
}
	
	.zsy90 .tabss a {
    display: block;
    padding: 4px 0px;
    float: left;
    text-decoration: none;
    color: #fff;
    width: 33%;
    font-size: 13px;
}
	
	
	.zsy90 .contentss {
    overflow: hidden;
    padding: 0px;
    line-height: 30px;
}
	.zsy90 .contentss li img{ width: 100%!important; height: auto!important }
	
	
}



